За Вашим запитом нічого не знайдено. - Сторінка 982

Всього оголошень
Сірий Лексус РХ, об'ємом двигуна 3 л та пробігом 332 тис. км за 7117 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
7 117 $
318 556 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7117)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
332 тис. км
Київ
Перевірено за номером по базі МВС
BO3686EH
Lexus RX 300 — автомобіль, який чудово підходить і для міста, і для сімейних поїздок за місто. Комфортний, просторий та практичний кросовер ...
Білий Шевроле Каптіва, об'ємом двигуна 2.23 л та пробігом 175 тис. км за 9999 $, фото 1 на Automoto.ua
З VIN-кодом
25.07.2026
9 999 $
447 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9999)) }} грн
Дизель 2.23 л.
Автомат
175 тис. км
Хмельницький
Перевірено за номером по базі МВС
BX4228HP
" корейська збІрка." " технІка та косметика автомобІля на 2011р.наближенІ до Ідеалу (без перебільшення)." " можливий адекватний обмІн". ...
Сірий Cанг Йонг Korando, об'ємом двигуна 2 л та пробігом 178 тис. км за 7600 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
7 600 $
340 176 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7600)) }} грн
Дизель 2 л.
Ручна / Механіка
178 тис. км
Харків
Офіційна Купували в автосалоні і знаходилась в одній власності Обслуговування на сервісі АІС згідно регламенту робіт Без ДТП Всі деталі кузо...
Сірий Шкода Суперб, об'ємом двигуна 1.9 л та пробігом 425 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
6 500 $
290 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Дизель 1.9 л.
Автомат
425 тис. км
Київ
Перевірено за номером по базі МВС
KA5979HC
Майже повна комплектація, шкіряний салон, підігрів всіх сидінь, електро регулювання передніх сидінь, мультикермо. По техніці зауважень немає...
Бежевий Шкода Суперб, об'ємом двигуна 1.78 л та пробігом 324 тис. км за 3499 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
3 499 $
156 580 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3499)) }} грн
Газ пропан-бутан \ Бензин 1.78 л.
Ручна / Механіка
324 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO6597BI
Продам Шкоду в хорошому стані Находу Двигун 1.8 з турбіною(газ-бензин) Газ вписаний,працює як на газі так і на бензині Не гнила По електриц...
Сірий Субару Аутбек, об'ємом двигуна 2.5 л та пробігом 106 тис. км за 18900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
18 900 $
845 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Бензин 2.5 л.
Варіатор
106 тис. км
Софіївська Борщагівка
Перевірено за номером по базі МВС
AI9120PO
Добрий день. У продажу всюдихід під назвою Subaru Outback 2018 модельного року (рестайлінг) в комплектації Limited. Комплектація - адаптивни...
Сірий Дачія Інша, об'ємом двигуна 1.5 л та пробігом 150 тис. км за 9992 $, фото 1 на Automoto.ua
З VIN-кодом
22.08.2026
9 992 $
447 341 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9992)) }} грн
Дизель 1.5 л.
Ручна / Механіка
150 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE2079OX
Мотор работает идеально екология на месте! Коробка идеально,ходовая полностью обслужена! По машине все обслужено! В ходу и по технике как но...
Сірий Міцубісі Паджеро Спорт, об'ємом двигуна 3 л та пробігом 355 тис. км за 6900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
6 900 $
308 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
355 тис. км
Надвірна
Перевірено за номером по базі МВС
AT1546IO
Автомобіль в доброму стані , повний привід роздатка працюють відмінно, автомобіль без капіталовкладень, ГБО , рама ціла , клімат працює, по ...
Коричневий Шкода Суперб, об'ємом двигуна 2 л та пробігом 350 тис. км за 7000 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
7 000 $
313 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7000)) }} грн
Дизель 2 л.
Ручна / Механіка
350 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT5275HP
Авто у мене 3 роки,працює безвідказно,але для цього прийшлося трохи вкластися. Заміна комплект щеплення Заміна всіх сайленнтблоків ззаді З...
Білий Дачія Sandero, об'ємом двигуна 1.4 л та пробігом 160 тис. км за 5100 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
5 100 $
228 225 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5100)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
160 тис. км
Суми
Перевірено за номером по базі МВС
BM6420EE
Автомобіль в хорошому стані. Газова установка tomasetto.Италия із форсунками,, баракуда,, Новий акумулятор. Повне то ремені роліки, масла, ф...
Сірий Вольво ХС90, об'ємом двигуна 2 л та пробігом 152 тис. км за 29999 $, фото 1 на Automoto.ua
З VIN-кодом
05.07.2026
29 999 $
1 343 055 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29999)) }} грн
Дизель 2 л.
Автомат
152 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE0098HM
Офіційний VOLVO XC90 у комплектації Inscription! Чистий 2016 рік! БЕЗ ДТП! Наш приятель-захисник, перший власник з 2016 року, придбав її тес...
Сірий Шкода Суперб, об'ємом двигуна 1.6 л та пробігом 148 тис. км за 19299 $, фото 1 на Automoto.ua
З VIN-кодом
11.07.2026
19 299 $
863 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19299)) }} грн
Дизель 1.6 л.
Автомат
148 тис. км
Львів
Перевірено за номером по базі МВС
BC3255PX
Skoda Superb 2018 Авто пригнаний з Бельгії в 2023 . Єдиний власник в Україні . Автомобіль в дуже гарному технічному і візуальному стані. Бе...